---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.4-x86_64-bios-tiny-metal-aws
name: alpine-3.21.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:27:35.035600'
uploaded: '2025-07-16T05:31:07.814615'
imported: '2025-07-16T05:39:55.885832'
import_id: ami-09686a1b19ef60d4c
import_region: us-west-2
signed: '2025-07-16T18:59:00.779384'
published: '2025-07-16T22:20:37.997736'
released: '2025-07-16T19:08:10.584894'
artifacts:
  ap-south-2: ami-02372b598e80df946
  ap-south-1: ami-0f6ea3aef6522f978
  eu-south-1: ami-0fdf40c87341185d3
  eu-south-2: ami-06e62ef07a95dfd03
  me-central-1: ami-0faebe5bdf3f0abe4
  il-central-1: ami-0d93f775ed645c966
  ca-central-1: ami-0449b8b36a3e62163
  eu-central-1: ami-0b70f4437ecbd1cf6
  eu-central-2: ami-01081cb670f71d421
  us-west-1: ami-007d4fd280d2d0b12
  us-west-2: ami-09686a1b19ef60d4c
  af-south-1: ami-054bb6faa8bf081fc
  eu-north-1: ami-0a3cda2b459819618
  eu-west-3: ami-0664d54f5312f8959
  eu-west-2: ami-03772d573f6a7a5d1
  eu-west-1: ami-01b802ef3f9139498
  ap-northeast-3: ami-0cc0ad76f64c03db1
  ap-northeast-2: ami-0d1c933e59847696b
  me-south-1: ami-01ea9cf14a5c2663d
  ap-northeast-1: ami-0499b834046b78de8
  sa-east-1: ami-0cc34a2852b31dc5a
  ap-east-1: ami-0ff03fac186ae624b
  ap-southeast-1: ami-07b27be819d0a24cf
  ap-southeast-2: ami-005ab427f1d42d959
  ap-southeast-3: ami-076664ef3bf9dc60d
  ap-southeast-4: ami-01e88b8bacf2687d5
  us-east-1: ami-0e8f74f56dcd54677
  us-east-2: ami-0a8114459c0e2345a
metadata_updated: '2025-07-16T22:20:38.021392'
